=== debian/watch ===
version=3
http://sf.net/pyalsaaudio/pyalsaaudio-(.*)\.tar.gz debian uupdate
