## pyalsaaudio 0.8.4

=== doc/Makefile ===
--- 
+++ 
@@ -10,8 +10,6 @@
 PAPEROPT_a4     = -D latex_paper_size=a4
 PAPEROPT_letter = -D latex_paper_size=letter
 ALLSPHINXOPTS   = -d doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
-
-SFUSER = larsimmisch
 
 .PHONY: help clean html web pickle htmlhelp latex changes linkcheck install
 
@@ -73,5 +71,8 @@
 	@echo "Link check complete; look for any errors in the above output " \
 	      "or in linkcheck/output.txt."
 
-upload: html
-	scp -r ./html/* $(SFUSER),pyalsaaudio@web.sourceforge.net:htdocs
+gh-pages: html
+	cd gh-pages; git pull --rebase; cd ..; cp -r ./html/* gh-pages
+
+publish: gh-pages
+	cd gh-pages; git commit -a; git push; cd ..
