=== debian/changelog ===
pyalsaaudio (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4 (closes: #613091, #909226)
  * debian/watch: use pypi.debian.net
  * debian/changelog: remove trailing space
  * debian/compat: bump to 10
  * debian/control:
    - add python3-alsaaubio binary
    - depends on sphinx and debhelper 10
    - add homepage, bump S-V to 4.2.1
    - update long descriptions
  * debian/rules:
    - rewrite for modern debhelper
    - run tests and build documentation
  * debian/python*-alsaaudio.docs:
    - moved from debian/docs
    - README removed upstream
    - add python3 docs
  * debian/python*-alsaaudio.examples:
    - renamed from examples
    - remove test.py
  * debian/patches/:
    - playwav_py3.patch: fix playwav.py for python3
    - mixertest_args.patch: update mixertest.py arguments
    - update_doc_style.patch: use classic theme for docs
    - fix_tests.py: fix all tests in user mode
    - fix_tests.py: skip tests on alsa exception
    - series: update list of patches
  * debian/tests/: add minimal autopkgtest config

 -- Paul Brossier <piem@debian.org>  Fri, 21 Sep 2018 16:45:13 +0200
