=== debian/control ===
Source: pyalsaaudio
Section: python
Priority: optional
Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-python,
               python-all-dev (>= 2.3.5-11),
               python-setuptools,
               python3-all-dev,
               python3-setuptools,
               libasound2-dev,
               python-sphinx,
               python3-sphinx,
               libjs-jquery,
               libjs-underscore
Standards-Version: 4.2.1
Homepage: http://larsimmisch.github.io/pyalsaaudio/
Vcs-Git: https://salsa.debian.org/multimedia-team/pyalsaaudio.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pyalsaaudio

Package: python-alsaaudio
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libjs-jquery, libjs-underscore
Description: Alsa bindings for Python
 This package contains wrappers for accessing the ALSA API from Python.
 Access to PCM devices and Mixer is supported. Access to MIDI sequencers
 is not supported yet.
 .
 This package provides the alsaaudio module for Python 2.

Package: python3-alsaaudio
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libjs-jquery, libjs-underscore
Description: Alsa bindings for Python 3
 This package contains wrappers for accessing the ALSA API from Python.
 Access to PCM devices and Mixer is supported. Access to MIDI sequencers
 is not supported yet.
 .
 This package provides the alsaaudio module for Python 3.
