=== debian/tests/control ===
Tests: py2xtests, py3xtests
Depends: @
Restrictions: allow-stderr
