## pyalsaaudio 0.10.0

=== debian/changelog ===
pyalsaaudio (0.10.0-0.1build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:34:50 +0000

pyalsaaudio (0.10.0-0.1build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:53:27 +0000

pyalsaaudio (0.10.0-0.1build3) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:44 +0100

pyalsaaudio (0.10.0-0.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:51 +1100

pyalsaaudio (0.10.0-0.1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:00:46 +0000

pyalsaaudio (0.10.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #980244.
    - Ready for Python 3.12. Closes: #1055564.
  * Don't patch the current test to succeed in case of a missing
    sound card and mark it as flaky instead.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Jan 2024 09:59:33 +0100

pyalsaaudio (0.8.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python3 support; Closes: #937385

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Dec 2019 23:11:25 -0500
