=== debian/control ===
Source: pyalsaaudio
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               libasound2-dev,
               python3-sphinx,
               python3-alabaster,
               libjs-jquery,
               libjs-underscore
Standards-Version: 4.2.1
Homepage: http://larsimmisch.github.io/pyalsaaudio/
Vcs-Git: https://salsa.debian.org/multimedia-team/pyalsaaudio.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pyalsaaudio

Package: python3-alsaaudio
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libjs-jquery, libjs-underscore
Description: Alsa bindings for Python 3
 This package contains wrappers for accessing the ALSA API from Python.
 Access to PCM devices and Mixer is supported. Access to MIDI sequencers
 is not supported yet.
 .
 This package provides the alsaaudio module for Python 3.
