=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=alsaaudio
export PYBUILD_TEST_ARGS=cd '{build_dir}'; python{version} {dir}/test.py -v

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	cd doc && make clean
	rm -rf pyalsaaudio.egg-info
	rm -rf .cache/

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	cd doc && $(MAKE) SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build

override_dh_auto_install:
	dh_auto_install --buildsystem=pybuild

override_dh_auto_test:
	-PYBUILD_SYSTEM=custom dh_auto_test --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	ln -sf /usr/share/javascript/jquery/jquery.js debian/python3-alsaaudio/usr/share/doc/python3-alsaaudio/html/_static/jquery.js
	ln -sf /usr/share/javascript/underscore/underscore.js debian/python3-alsaaudio/usr/share/doc/python3-alsaaudio/html/_static/underscore.js
