=== debian/tests/control ===
Tests: py3xtests
Depends: @
Restrictions: allow-stderr, flaky
