=== debian/watch ===
version=3
https://pypi.debian.net/pyalsaaudio/pyalsaaudio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
